Subject: Re: Shells and makefiles are still very slow with cygwin
From: Michael Hoffman <[email-masked]>
To: Paul Pitot <[email-masked]>
Cc: [email-masked]
Date: Mon, 08 Jul 2002 02:15:32 -0500 (Central Daylight Time)

> Paul Pitot wrote:
>
> > Shells and makefiles are still very slow with cygwin
> >
> > I use cygwin for about 2 years and do not see any real response to this
> > simple question :
> > Why a simple shell script like this is so slow ?

I have found that automated virus checking slows down shell scripts and
make processes A LOT. But I don't have any of that enabled and your script
runs far slower for me than it does for you. Running off a cygexec mount
point (mount --cygwin-executable) sped things up a little.

The other answers you have received almost certainly have more to do with
the root of this problem.
-- 
Michael Hoffman <[email-masked]>
The University of Texas at Austin

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/